Skip to main content
GET
Get batch by number

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string | null

Path Parameters

batch_number
integer
required

Batch sequence number

Required range: x >= 0

Response

OK

success
boolean
default:true
message
string
data
ElysiumBatch · object
execution_time_ms
number
has_more
boolean